{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "It is the toxic plane of darkness and power. It is the hidden place that hates the light. It is the frontier of worlds unknown. The Plane of Shadow is a darkly lighted dimension that is both coterminous to and coexistent with the Material Plane. It overlaps the Material Plane much as the Ethereal Plane does, so a planar traveler can use the Plane of Shadow to cover great distances quickly. The Plane of Shadow is also coterminous to other planes. With the right spell, you can use the Plane of Shadow to visit other realities. The Plane of Shadow is a world of black and white; color itself has been bleached from the environment. It otherwise appears similar (but not exactly identical) to the Material Plane. \n\nThe sky above, for example, is always a black vault with neither sun nor stars. Landmarks from the Material Plane are recognizable on the Plane of Shadow, but they are twisted, warped things-diminished reflections of what can be found on the Material Plane. Despite the lack of light sources, various plants, animals, and humanoids call the Plane of Shadow home.\n\nThe best known denizen of the plane is the shadow, an undead creature that sucks the strength from adventurers on either the Material Plane or the Plane of Shadow. Perhaps the most insidious denizen of the Plane of Shadow is the malaugrym, an evil shapeshifting creature that can take the form of any object. Less powerful individually but far more numerous are the Shadovar, escapees from the fall of Netheril ages past. "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Plane of Shadow"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ThePlaneofShadow"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "theplaneofshadow"
  }
}
